@charset "UTF-8";
/* CSS Document */

body{
	color:#5E5E5E;
	font-size:13px !important;
}



.logo{
	padding:8px 0 8px 0;
}

.logo img{
	max-height: 60px;
    width: auto;
}

.logo a span {
	color: #424142;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    padding-left: 12px;
    top: -3px;
}

.navbar-custom .nav li a {
	font-size:12px;
}

.ult-item-wrap{
	margin:0 !important;
}

.slick-prev {
    left: 10px !important;
}

.slick-next {
    right: 10px !important;
}

.ult-carousel-wrapper {
    margin-bottom: 0px !important;
     padding-bottom: 0px !important; 
}

h2{
	font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 20px;
    font-size: 17px;
    letter-spacing: 1px;
    font-size: 22px;
    padding-bottom: 25px;
	color:#5E5E5E;
}

.footer {
    background-color: #383838;
}

.footer-copyright {
    background: #202020;
	display:none !important;
}

.footer .widget-title {
	color:#E2231A;
	font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
}

.footer-area .textwidget {
    font-size: 12px;
}

.footer-area .textwidget li i {
    font-size: 18px;
    position: relative;
    top: 3px;
	padding-right: 8px;
}

.footer-area .textwidget li {
	line-height: 15px;
    font-size: 12px;
    padding: 3px 10px 3px 0px;
}

#media_image-2{
	margin-bottom:15px;
}

#media_image-2 img{
	max-width:200px !important;
}

.copyfootertop{
	margin-top:0px !important;
}

.copyfootertop img{
	max-width:35px;
	padding-bottom:20px;
}

.contact-composer li {
	font-size:12px;
}

.no-margin .wpb_content_element{
	margin-bottom:0px !important;
}

.insomnia_vc_button {
    text-align: left;
    width: fit-content;
	font-size:12px !important;
	font-weight: 600 !important;
}

.mix a{
	color:#d1ddd8;
	font-size:13px;
	font-weight: 400;
}

.mix a:hover{
	color:#E2231A;
}

.mix .wpb_content_element{
	margin-bottom:20px;
}

.dropdown-menu > li > a {
    padding: 15px 10px !important;
}

.bw{
	border: solid 1px #58595b;
}

.bw img{
	padding:3px;
}


.tag_line_title{
	text-align:left;
	text-transform:uppercase;
	font-weight:700;
	font-size:30px;
	letter-spacing:1px;
}

.tag_line_image .tag-body {
    padding: 50px 0;
}

.breadcrumbs {
	text-align:left;
	padding-top:0px;
	color:rgba(198,198,198,1.00);
}

.just{
	text-align:justify
}

.soc-about{
	display:none;
}

.about-desc {
    font-size: 11px;
	padding-bottom:65px;
	text-transform:uppercase;
}

.dnone{
	display:none;
}

.team-image {
	border:0 !important;
}

.nmtitle .wpb_content_element, .nmtitle h2{
	margin-bottom:0 !important;
}



/*-- CUBE PORTAFOLIO --*/

#cbpw-grid1 .cbp-l-caption-buttonLeft {
    background-color: #e2231a !important;
}

#cbpw-grid1 .cbp-caption-activeWrap {
    background-color: #2c2e30 !important;
}

.dk-hide{
	display:none !important;
}

.contact-name {
    margin-top: 60px;
    font-size: 16px;
	font-weight:700;
	text-transform:uppercase;
    text-align: center;
    display: inline-block;
    width: 100%;
    color: #333;
}

.contact-tel {
    text-align: center;
    font-size: 12px;
    margin-top: 5px;
}

.ult-banner-block .mask .bb-description {
    color: #ccc !important;
	font-size:12px !important;
}

.ult-banner-block .mask .bb-description span{
    color: #FFF !important;
	font-size:10px !important;
	font-weight:700;
}

.ult-banner-block .mask .bb-description {
    padding-top: 90px !important;
}

.default_page ul{
	padding-left: 20px !important;
}

.default_page li{
	margin-bottom:10px;
	line-height:21px;
}


h3{
	font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    padding-bottom: 10px;
	margin-top:40px;
    color: #5E5E5E;
}

.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    color: #fff;
    background-color: #e2231a;
}

.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover {
    color: #f7f7f7;
    background-color: #58595b !important;
}

.datos-ind p{
	color:#FFF;
	font-weight:700;
	font-size:13px;
	text-align:center;
}

.datos-ind p strong{
	font-weight:500;
	font-size:10px;
	clear:both;
	display:block;
}

.table th span {
    border-bottom: 1px solid #e2231a;
    font-weight: normal;
    display: inline-block;
}

.table th{
	
	border:none !important;
	font-weight: 600;
	text-transform:uppercase;
}

.table tr td:first-child {
    width: 70%;
    font-weight: 600;
}

.table td{
	border-bottom: none;
	border-top: 1px solid #ccc;
	border-left: none;
	border-right: none;
}

.table{
	border:none;
}

.wow-modal-window, #wow-modal-window-1{
    position: absolute !important;
	z-index: 99999999999 !important;
}

.wow-modal-overlay {
    z-index: 99999999999 !important;
}

.wow-modal-window {
    padding: 35px 20px;
    border-radius: 0;
}

.wow-modal-window{
	margin-bottom:0;
	font-size:13px !important;
}

.wow-modal-window h3{
	margin-top:0;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    z-index: 9 !important;
}

.wow-modal-window h4{
	background: #e2231a;
    color: #fff;
    padding: 5px;
    display: block;
    font-weight: 500;
    font-size: 14px;
    margin-top: 0;
}

.links-paises{
	display:none;
}

.links-paises a{
	color:#e2231a;
	text-decoration:underline;
}

.links-paises a:hover{
	color:#5E5E5E;
}

@media (min-width: 990px){

}

@media (max-width: 990px){

.top_block {
    display: none;
}

/*.menu-responsive.mobile {
    margin-top: 30px;
}*/

.navbar-fixed-top, .navbar-fixed-bottom {
    z-index: 999999;
}

.links-paises{
	display:block;
}

}

.max200{
	margin-bottom:10px !important;
}

.max200 img{
	max-height:60px;
	width:auto;
}

.max90 img{
	max-height:90px !important;
	width:auto !important;
}

.main-content {
    z-index: 8 !important;
}

.main-content a{
	color:#e2231a;
}

.slick-dots{
	display:none !important;
}


.max130 img{
	max-height:130px;
	width:auto;
}

.contact-footer a{
	color:#FFF !important;
}

.menu-wrapper.style8 .navbar-custom.sticky-menu {
    position: fixed;
    z-index: 999999999999999;
    box-sizing: border-box;
    width: 100%;
    top: 0px !important;
}

.wow-modal-window{
	color:#5E5E5E !important;
}

@media (max-width: 990px){
	.menu-wrapper.style8 .navbar-custom.sticky-menu {
    	top: 0 !important;
	}
	
	.p20tb{
		padding:30px 0 !important;
	}
	
	.rp20m p{
		padding-left:30px !important;
	}
	
	.footer .widget-title {
		text-align:center !important;
	}
	
	.footer p{
		text-align:center !important;
	}
	
	.footer-area ul li{
		text-align:center !important;
		width:100%;
	}
	
	.footer aside{
		text-align:center !important;
	}
	
	.footer .copyfootertop{
		text-align:center !important; 
	}
}

.nav > li > a {
	padding: 29px 17px;
}

.wpml-ls-slot-flag-4{
	border:0 !important;
}

.wpml-ls-slot-flag-4 a{
	padding:0 !important;
}

.switch_lenguage{
	/*display:none;*/
}

.wpml-ls-menu-item{
	display:none !important;
}

@media (max-width: 990px){
	.wpml-ls-menu-item{
		display: block !important;
	}
}

.contact-name a, .contact-tel a{
	color:#5E5E5E !important;
}

.contact-icon a{
	color:#FFF !important;
}